Subject: Re: [Gen-art] Gen-ART review of draft-ietf-rtcweb-data-channel-12

From: Michael Tuexen <[email-masked]>
Date: Wed, 5 Nov 2014 16:53:59 +0100

On 30 Oct 2014, at 13:39, Vijay K. Gurbani <[email-masked]> wrote:

> On 10/30/2014 07:15 AM, Michael Tuexen wrote:
>> Right. However, we wanted to make sure that there is no assumption
>> on the number of concurrent RTP flows. There are scenarios where
>> you will have no concurrent flow, scenarios where you have some,
>> but they are inactive, and also scenarios where you have concurrent
>> active RTP flows.
> 
> Michael: Thanks for the clarification.
> 
> In that case, perhaps a blanket statement outlining the above assumption
> may suffice.  Something like a sentence in the beginning of S3.1:
> 
>  "The use cases below do not make any assumptions on the presence (or
>   absence) of SRTP media sessions, nor do they make any assumptions
>   on the state (active, inactive) of the SRTP sessions (if present)."
> 
> I will let you edit it as you see fit if you think it is worth adding
> it in.  If not, no worries.
I looked at your suggestion, but I would prefer to keep the two explicit
statements, because they stress this point in that particular scenario.

Based on other comments, this text might change anyway.

Best regards
Michael
> 
> Cheers,
> 
> - vijay
> -- 
> Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
> 1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
> Email: vkg@{bell-labs.com,acm.org} / [email-masked]
> Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq
>